Subject: Re: [PATCH RFC] git-am: support any number of signatures

From: Junio C Hamano <[email-masked]>
Date: Mon, 22 Sep 2014 10:58:01 -0700

"Michael S. Tsirkin" <[email-masked]> writes:

> Hi Junio, Christian,
> it's been a while.
> I see that the work on trailers is going on.
> I tried going over the documentation but I could not figure
> out how would one implement multiple signatures using the
> trailers mechanism.

Good.  Christian has been rerolling the series numerous times but he
has been working without getting much input from people who would
envision using the mechanism themselves (and my comments on the
series do not count because I am not as one of them).

Please bombard us with questions and usability improvement
suggestions ;-)